.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-5.183231px;}
._4{margin-left:-3.818776px;}
._0{margin-left:-2.649869px;}
._2{margin-left:-1.017278px;}
._1{width:1.274912px;}
._3{width:2.626990px;}
._6{width:3.938282px;}
._5{width:5.028410px;}
._9{width:6.250898px;}
._a{width:7.675230px;}
._8{width:8.736406px;}
._b{width:11.917447px;}
._7{width:13.114519px;}
._c{width:565.487774px;}
._e{width:1649.011340px;}
.fc3{color:rgb(255,255,0);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs5{font-size:1.919999px;}
.fs3{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs4{font-size:56.159978px;}
.fs6{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.fs0{font-size:87.839965px;}
.y3b{bottom:3.856809px;}
.y12{bottom:3.856884px;}
.y40{bottom:3.856939px;}
.y1b{bottom:3.857013px;}
.y1f{bottom:4.049442px;}
.y14{bottom:4.049698px;}
.y35{bottom:4.435199px;}
.y31{bottom:4.820805px;}
.y39{bottom:4.820843px;}
.y10{bottom:4.820917px;}
.y3e{bottom:4.820972px;}
.y19{bottom:4.821046px;}
.y43{bottom:5.206448px;}
.y47{bottom:5.206449px;}
.y49{bottom:5.206578px;}
.y4a{bottom:106.043697px;}
.y57{bottom:117.548749px;}
.y55{bottom:127.574695px;}
.y20{bottom:143.801681px;}
.y2f{bottom:157.074754px;}
.y24{bottom:159.773404px;}
.y53{bottom:162.280533px;}
.y2e{bottom:185.995751px;}
.y0{bottom:190.396639px;}
.y1e{bottom:190.815415px;}
.y1c{bottom:209.131668px;}
.y18{bottom:209.324475px;}
.y1d{bottom:210.095702px;}
.y1a{bottom:210.288508px;}
.y2d{bottom:214.916748px;}
.y2c{bottom:243.837744px;}
.y2b{bottom:272.758741px;}
.y23{bottom:274.108388px;}
.y2a{bottom:301.679738px;}
.y25{bottom:322.147899px;}
.y36{bottom:341.012294px;}
.y37{bottom:372.759664px;}
.y41{bottom:380.344850px;}
.y3d{bottom:394.611735px;}
.y3f{bottom:395.575769px;}
.y48{bottom:413.121181px;}
.y17{bottom:513.573483px;}
.y13{bottom:513.766290px;}
.ye{bottom:531.312453px;}
.y15{bottom:531.890122px;}
.yf{bottom:532.082928px;}
.y16{bottom:532.854155px;}
.y11{bottom:533.046962px;}
.y29{bottom:627.522969px;}
.y22{bottom:628.101389px;}
.y28{bottom:656.443966px;}
.y52{bottom:657.022386px;}
.y56{bottom:671.097271px;}
.y54{bottom:679.580763px;}
.y51{bottom:685.943383px;}
.y27{bottom:695.390908px;}
.y3c{bottom:704.260014px;}
.y45{bottom:704.452821px;}
.y50{bottom:715.442800px;}
.y38{bottom:718.527029px;}
.y44{bottom:718.719836px;}
.y3a{bottom:719.491063px;}
.y46{bottom:735.494021px;}
.y42{bottom:738.000508px;}
.y26{bottom:753.232902px;}
.y58{bottom:776.047059px;}
.y5a{bottom:782.346706px;}
.y5c{bottom:789.866165px;}
.y34{bottom:793.721651px;}
.y5b{bottom:797.578431px;}
.y32{bottom:798.542464px;}
.yd{bottom:811.267702px;}
.y33{bottom:812.616710px;}
.y30{bottom:812.809517px;}
.y59{bottom:832.283627px;}
.yc{bottom:840.188699px;}
.yb{bottom:879.135642px;}
.ya{bottom:926.951690px;}
.y9{bottom:955.872687px;}
.y8{bottom:984.793683px;}
.y7{bottom:1013.714680px;}
.y6{bottom:1042.635677px;}
.y4f{bottom:1057.867402px;}
.y5{bottom:1071.556674px;}
.y4e{bottom:1081.197006px;}
.y4{bottom:1100.477671px;}
.y4d{bottom:1110.118003px;}
.y3{bottom:1129.398668px;}
.y4c{bottom:1134.990060px;}
.y4b{bottom:1157.162825px;}
.y2{bottom:1158.319664px;}
.y1{bottom:1196.109767px;}
.y21{bottom:1197.266607px;}
.h8{height:0.000000px;}
.hb{height:19.087866px;}
.h7{height:19.280672px;}
.ha{height:20.051899px;}
.h5{height:20.244706px;}
.hc{height:21.015547px;}
.h9{height:21.015933px;}
.h10{height:21.401546px;}
.h12{height:23.522420px;}
.h6{height:30.187488px;}
.h3{height:32.812487px;}
.he{height:38.390610px;}
.h15{height:43.640608px;}
.h4{height:54.796853px;}
.h2{height:60.046851px;}
.h14{height:461.932773px;}
.h1{height:613.768067px;}
.h11{height:620.998319px;}
.hf{height:796.934454px;}
.hd{height:939.129412px;}
.h13{height:939.932773px;}
.h0{height:1352.860504px;}
.w26{width:2.506487px;}
.we{width:4.048941px;}
.wa{width:4.241748px;}
.w24{width:4.627361px;}
.w27{width:7.905076px;}
.w1b{width:11.375597px;}
.w3{width:12.918050px;}
.w2{width:13.496471px;}
.w7{width:14.460504px;}
.wb{width:15.424538px;}
.w1e{width:19.087866px;}
.w1c{width:19.859864px;}
.wf{width:27.764168px;}
.w14{width:37.597311px;}
.w9{width:37.982924px;}
.w13{width:43.188706px;}
.w4{width:47.238418px;}
.w6{width:50.323326px;}
.w15{width:51.672202px;}
.w22{width:57.456403px;}
.w18{width:66.903933px;}
.w1d{width:82.714084px;}
.w19{width:99.295462px;}
.w17{width:103.923595px;}
.w10{width:105.272471px;}
.w23{width:105.465277px;}
.w21{width:136.892773px;}
.w1f{width:162.343261px;}
.w16{width:163.307294px;}
.w20{width:235.803393px;}
.w5{width:244.671731px;}
.wd{width:253.348034px;}
.wc{width:253.348805px;}
.w25{width:277.448874px;}
.w8{width:294.223059px;}
.w11{width:416.141176px;}
.w1a{width:674.020168px;}
.w1{width:674.823529px;}
.w12{width:678.036975px;}
.w28{width:708.564706px;}
.w0{width:956.000000px;}
.x3{left:-0.000089px;}
.x38{left:123.717647px;}
.x18{left:140.588235px;}
.x0{left:142.194958px;}
.xd{left:143.447430px;}
.x2{left:144.604181px;}
.x2d{left:146.725145px;}
.x25{left:147.881985px;}
.x4{left:156.172674px;}
.x2e{left:160.221615px;}
.x26{left:161.378456px;}
.x5{left:169.090725px;}
.x1{left:171.597915px;}
.x2f{left:173.139666px;}
.x27{left:174.296506px;}
.x28{left:185.672103px;}
.x3d{left:195.891552px;}
.x3e{left:197.819618px;}
.x3c{left:203.603818px;}
.x29{left:205.531966px;}
.x3a{left:207.460246px;}
.x6{left:216.329143px;}
.x7{left:219.414050px;}
.x24{left:222.306151px;}
.x13{left:234.581513px;}
.x17{left:251.034253px;}
.x15{left:261.060198px;}
.x21{left:275.906420px;}
.x2a{left:288.246050px;}
.x2b{left:292.294992px;}
.x2c{left:311.382857px;}
.x22{left:342.810353px;}
.x23{left:346.859294px;}
.x16{left:390.047844px;}
.x19{left:398.338530px;}
.x30{left:408.943059px;}
.xe{left:425.717244px;}
.x37{left:478.353479px;}
.x8{left:480.088739px;}
.x31{left:485.101714px;}
.x1a{left:486.258555px;}
.x9{left:493.585210px;}
.x14{left:501.104472px;}
.xa{left:506.503261px;}
.xf{left:509.588168px;}
.x32{left:511.516235px;}
.x1b{left:512.673076px;}
.x35{left:515.179563px;}
.xb{left:544.486185px;}
.x39{left:546.799647px;}
.xc{left:548.727933px;}
.x1c{left:555.861782px;}
.x1d{left:559.910723px;}
.x1e{left:597.508034px;}
.x12{left:614.860639px;}
.x1f{left:649.180235px;}
.x20{left:653.229176px;}
.x33{left:705.865412px;}
.x34{left:709.914353px;}
.x10{left:762.936202px;}
.x11{left:766.985143px;}
.x3b{left:812.100379px;}
.x36{left:813.451563px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-4.301286pt;}
._4{margin-left:-3.168998pt;}
._0{margin-left:-2.198985pt;}
._2{margin-left:-0.844185pt;}
._1{width:1.057981pt;}
._3{width:2.179999pt;}
._6{width:3.268170pt;}
._5{width:4.172809pt;}
._9{width:5.187286pt;}
._a{width:6.369263pt;}
._8{width:7.249877pt;}
._b{width:9.889653pt;}
._7{width:10.883039pt;}
._c{width:469.268097pt;}
._e{width:1368.426426pt;}
.fs5{font-size:1.593305pt;}
.fs3{font-size:36.646010pt;}
.fs1{font-size:39.832620pt;}
.fs4{font-size:46.604165pt;}
.fs6{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.fs0{font-size:72.893695pt;}
.y3b{bottom:3.200560pt;}
.y12{bottom:3.200622pt;}
.y40{bottom:3.200667pt;}
.y1b{bottom:3.200729pt;}
.y1f{bottom:3.360415pt;}
.y14{bottom:3.360628pt;}
.y35{bottom:3.680535pt;}
.y31{bottom:4.000529pt;}
.y39{bottom:4.000560pt;}
.y10{bottom:4.000622pt;}
.y3e{bottom:4.000667pt;}
.y19{bottom:4.000729pt;}
.y43{bottom:4.320553pt;}
.y47{bottom:4.320554pt;}
.y49{bottom:4.320661pt;}
.y4a{bottom:88.000000pt;}
.y57{bottom:97.547428pt;}
.y55{bottom:105.867424pt;}
.y20{bottom:119.333333pt;}
.y2f{bottom:130.347948pt;}
.y24{bottom:132.587414pt;}
.y53{bottom:134.667946pt;}
.y2e{bottom:154.347938pt;}
.y0{bottom:158.000000pt;}
.y1e{bottom:158.347520pt;}
.y1c{bottom:173.547200pt;}
.y18{bottom:173.707200pt;}
.y1d{bottom:174.347200pt;}
.y1a{bottom:174.507200pt;}
.y2d{bottom:178.347929pt;}
.y2c{bottom:202.347919pt;}
.y2b{bottom:226.347909pt;}
.y23{bottom:227.467909pt;}
.y2a{bottom:250.347900pt;}
.y25{bottom:267.333333pt;}
.y36{bottom:282.987887pt;}
.y37{bottom:309.333333pt;}
.y41{bottom:315.627874pt;}
.y3d{bottom:327.467200pt;}
.y3f{bottom:328.267200pt;}
.y48{bottom:342.827200pt;}
.y17{bottom:426.187200pt;}
.y13{bottom:426.347200pt;}
.ye{bottom:440.907824pt;}
.y15{bottom:441.387200pt;}
.yf{bottom:441.547200pt;}
.y16{bottom:442.187200pt;}
.y11{bottom:442.347200pt;}
.y29{bottom:520.747792pt;}
.y22{bottom:521.227792pt;}
.y28{bottom:544.747782pt;}
.y52{bottom:545.227782pt;}
.y56{bottom:556.907777pt;}
.y54{bottom:563.947774pt;}
.y51{bottom:569.227772pt;}
.y27{bottom:577.067769pt;}
.y3c{bottom:584.427766pt;}
.y45{bottom:584.587766pt;}
.y50{bottom:593.707763pt;}
.y38{bottom:596.267200pt;}
.y44{bottom:596.427200pt;}
.y3a{bottom:597.067200pt;}
.y46{bottom:610.347200pt;}
.y42{bottom:612.427200pt;}
.y26{bottom:625.067750pt;}
.y58{bottom:644.000000pt;}
.y5a{bottom:649.227740pt;}
.y5c{bottom:655.467738pt;}
.y34{bottom:658.667200pt;}
.y5b{bottom:661.867735pt;}
.y32{bottom:662.667735pt;}
.yd{bottom:673.227731pt;}
.y33{bottom:674.347200pt;}
.y30{bottom:674.507200pt;}
.y59{bottom:690.667724pt;}
.yc{bottom:697.227721pt;}
.yb{bottom:729.547708pt;}
.ya{bottom:769.227692pt;}
.y9{bottom:793.227683pt;}
.y8{bottom:817.227673pt;}
.y7{bottom:841.227664pt;}
.y6{bottom:865.227654pt;}
.y4f{bottom:877.867649pt;}
.y5{bottom:889.227644pt;}
.y4e{bottom:897.227641pt;}
.y4{bottom:913.227635pt;}
.y4d{bottom:921.227632pt;}
.y3{bottom:937.227625pt;}
.y4c{bottom:941.867623pt;}
.y4b{bottom:960.267616pt;}
.y2{bottom:961.227616pt;}
.y1{bottom:992.587603pt;}
.y21{bottom:993.547603pt;}
.h8{height:0.000000pt;}
.hb{height:15.840000pt;}
.h7{height:16.000000pt;}
.ha{height:16.640000pt;}
.h5{height:16.800000pt;}
.hc{height:17.439680pt;}
.h9{height:17.440000pt;}
.h10{height:17.760000pt;}
.h12{height:19.520000pt;}
.h6{height:25.050984pt;}
.h3{height:27.229330pt;}
.he{height:31.858316pt;}
.h15{height:36.215009pt;}
.h4{height:45.472981pt;}
.h2{height:49.829674pt;}
.h14{height:383.333333pt;}
.h1{height:509.333333pt;}
.h11{height:515.333333pt;}
.hf{height:661.333333pt;}
.hd{height:779.333333pt;}
.h13{height:780.000000pt;}
.h0{height:1122.666667pt;}
.w26{width:2.080000pt;}
.we{width:3.360000pt;}
.wa{width:3.520000pt;}
.w24{width:3.840000pt;}
.w27{width:6.560000pt;}
.w1b{width:9.440000pt;}
.w3{width:10.720000pt;}
.w2{width:11.200000pt;}
.w7{width:12.000000pt;}
.wb{width:12.800000pt;}
.w1e{width:15.840000pt;}
.w1c{width:16.480640pt;}
.wf{width:23.040000pt;}
.w14{width:31.200000pt;}
.w9{width:31.520000pt;}
.w13{width:35.840000pt;}
.w4{width:39.200640pt;}
.w6{width:41.760640pt;}
.w15{width:42.880000pt;}
.w22{width:47.680000pt;}
.w18{width:55.520000pt;}
.w1d{width:68.640000pt;}
.w19{width:82.400000pt;}
.w17{width:86.240640pt;}
.w10{width:87.360000pt;}
.w23{width:87.520000pt;}
.w21{width:113.600000pt;}
.w1f{width:134.720000pt;}
.w16{width:135.520000pt;}
.w20{width:195.680640pt;}
.w5{width:203.040000pt;}
.wd{width:210.240000pt;}
.wc{width:210.240640pt;}
.w25{width:230.240000pt;}
.w8{width:244.160000pt;}
.w11{width:345.333333pt;}
.w1a{width:559.333333pt;}
.w1{width:560.000000pt;}
.w12{width:562.666667pt;}
.w28{width:588.000000pt;}
.w0{width:793.333333pt;}
.x3{left:-0.000074pt;}
.x38{left:102.666667pt;}
.x18{left:116.666667pt;}
.x0{left:118.000000pt;}
.xd{left:119.039360pt;}
.x2{left:119.999285pt;}
.x2d{left:121.759360pt;}
.x25{left:122.719360pt;}
.x4{left:129.599360pt;}
.x2e{left:132.959360pt;}
.x26{left:133.919360pt;}
.x5{left:140.319360pt;}
.x1{left:142.399943pt;}
.x2f{left:143.679360pt;}
.x27{left:144.639360pt;}
.x28{left:154.079360pt;}
.x3d{left:162.559935pt;}
.x3e{left:164.159934pt;}
.x3c{left:168.959932pt;}
.x29{left:170.560000pt;}
.x3a{left:172.160176pt;}
.x6{left:179.520000pt;}
.x7{left:182.080000pt;}
.x24{left:184.480000pt;}
.x13{left:194.666667pt;}
.x17{left:208.319917pt;}
.x15{left:216.639913pt;}
.x21{left:228.960000pt;}
.x2a{left:239.200000pt;}
.x2b{left:242.560000pt;}
.x2c{left:258.400000pt;}
.x22{left:284.480000pt;}
.x23{left:287.840000pt;}
.x16{left:323.679871pt;}
.x19{left:330.559868pt;}
.x30{left:339.360000pt;}
.xe{left:353.280000pt;}
.x37{left:396.960000pt;}
.x8{left:398.400000pt;}
.x31{left:402.560000pt;}
.x1a{left:403.520000pt;}
.x9{left:409.600000pt;}
.x14{left:415.839834pt;}
.xa{left:420.320000pt;}
.xf{left:422.880000pt;}
.x32{left:424.480000pt;}
.x1b{left:425.440000pt;}
.x35{left:427.520000pt;}
.xb{left:451.840000pt;}
.x39{left:453.759818pt;}
.xc{left:455.360000pt;}
.x1c{left:461.280000pt;}
.x1d{left:464.640000pt;}
.x1e{left:495.840000pt;}
.x12{left:510.240000pt;}
.x1f{left:538.720000pt;}
.x20{left:542.080000pt;}
.x33{left:585.760000pt;}
.x34{left:589.120000pt;}
.x10{left:633.120000pt;}
.x11{left:636.480000pt;}
.x3b{left:673.918725pt;}
.x36{left:675.040000pt;}
}
